body {font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif"; color: #333; min-width: 1050px; background-color: #f6f3ee;}
a {text-decoration: none; display: inline-block;}
:focus {outline: none;}
i {font-style: normal;}
.header, .footer {width: 100%; margin: auto; background-color: #fff; z-index: 999;}
.hd_pc {width: 100%;}
.hd_m {display: none;}
.m_mode {display: none;}

/**go-top**/
.go-top { position:fixed; z-index: 999; right:20px; bottom:500px; padding:10px 10px 3px 10px; border-radius:50px; font:12px/30px Verdana;  text-align:center; color:#fff;  background-color:rgba(101,168,38,0.9);  cursor:pointer; transition: all 0.3s ease;}
.go-top:hover {padding-top:40px; background-color:#65a926;} 
/**三角形**/
.go-top::before {content: ""; position:absolute; top:7px;  left:18px;  width: 0; height: 0; border: 4px solid #fff;  border-color: transparent transparent #fff;}

/*浮動*/ 
.bg_fly{
  position: fixed; z-index: 100; top: 0;
  width: 100%; height: 100%; background: url("../images/float.png") no-repeat center;
  display: none; pointer-events:none;}

/**main_wrapper**/
.main_wrapper { margin: auto; position: relative; width: 100%; overflow: hidden; background: url(../images/bottom_bg.png) no-repeat center bottom;}

/**nav_wrapper**/
.nav_wrapper.fix {display: block; position: fixed; z-index: 998; top: 0px; box-shadow:0px 0px 5px rgba(0, 0, 0,0.3); background-color: #fff;}
.nav_wrapper {display: none; /*position: absolute;*/ background-color: #f6f3ee; width: 100%; padding: 10px 0;}
.nav_container {width: 700px; margin: 0 auto; text-align: center;}
.nav_wrapper ul {width: 100%; margin: 0 auto; height: 40px; display: flex;}		
.nav_wrapper li {width: 100%; color: #3e3a39; font-size: 17px; font-weight: bold; cursor: pointer; border-left: 1px solid #65a926;
    display: flex;
    justify-content: center;
    align-items: center;}
.nav_wrapper li:last-child {border-right: 1px solid #65a926;}
.nav_wrapper li a {color: #000; transition: linear .2s;}
.nav_wrapper li a:hover {background: #e1ebd8; padding: 3% 10%; border-radius: 30px;}

/**icon color**/
i.fa-house,
i.fa-mountain-sun,
i.fa-hammer,
i.fa-carrot,
i.fa-utensils,
i.fa-tree,
i.fa-mountain,
i.fa-crow,
i.fa-toilet-paper,
i.fa-sun,
i.fa-hand-holding-droplet,
i.fa-leaf,
i.fa-bath,
i.fa-hot-tub-person,
i.fa-lightbulb,
i.fa-apple-whole,
i.fa-recycle{
    color: #65a926;
    margin-right: 5px;}
i.fa-location-dot{
    color: #b22112;
    margin-right: 5px;}
i.fa-location-arrow{
    margin-left: 5px;}

/**kv_wrapper**/
.kv_wrapper {
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
	position: relative;  
    background-image: url(../images/kv_bg.png);
    background-size: cover;
    -webkit-animation: slidein 20s;
    animation: slidein 20s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;}

@-webkit-keyframes slidein {
from {background-position: top; background-size:1960px;}
to {background-position: -100px 0px; background-size:2160px;}
}

@keyframes slidein {
from {background-position: top; background-size:1960px;}
to {background-position: -100px 0px; background-size:2160px;}
}

/**kv**/
.kv_container {position: relative; margin: 0 auto; width: 1200px; height: 730px;}
.kv_slogan {position: absolute; z-index: 2; top: 37px; left: 0px; right: 0px;margin: auto; width: 460px;}
.kv_border {position: absolute; top: 105px; left: 240px;}
.kv_bird {position: absolute; top: 40px; left: 170px;}
.kv_photo {position: absolute; z-index: 3; top: 360px; right: 140px;}
.kv_left {position: absolute; z-index: 3; top: 130px; left: -30px;}
.kv_right {position: absolute; z-index: 3; top: 63px; right: -70px;}
.kv_bg_tour {position: absolute; z-index: 2; bottom: -1px; left: -400px;}

/**event**/
.event_wrapper {width: 100%; height: 1200px;
    background: url(../images/text_bg_tour.png) no-repeat top center; padding-bottom: 30px;}
.event_item:after {content: ''; display: table; clear: both;}
.event_container {width: 1200px; margin: 0 auto; text-align: center;}
.item2, .item3, .item4 {padding-top: 50px;}
.event_item li {font-size: 24px; line-height: 35px; font-weight: 600; letter-spacing: 2px;}
.event_item li i::before {content: ""; width: 615px; height: 100px; background: url("../images/title_tour01.png")no-repeat; display: block; margin: 0 auto;}
.event_item li i2::before {content: ""; width: 615px; height: 100px; background: url("../images/title_tour02.png")no-repeat; display: block; margin: 0 auto;}
.event_item li i3::before {content: ""; width: 615px; height: 100px; background: url("../images/title_tour03.png")no-repeat; display: block; margin: 0 auto;}
.event_item li i4::before {content: ""; width: 615px; height: 100px; background: url("../images/title_tour04.png")no-repeat; display: block; margin: 0 auto;}

li.event_item3 {display: inline-block; text-align: left;}
ol.item3_search {width: 800px; margin: auto; text-align: left;}
ol.item3_search li {margin-top: 0;}
ol.item3_search li span {background: #3b991a; color: #fff; font-size: 20px; line-height: 1em; padding: 3px 20px; border-radius: 10px; margin-right: 10px;}

li.event_item4 {display: inline-block; text-align: left;}
ol.item4_standards {display: flex; text-align: left;}
ol.item4_standards li {margin-top: 0; padding: 0 10px; font-size: 19px; line-height: 1.5em;}
.standards_title {display: table; background: #3b991a; color: #fff; font-size: 20px; line-height: 1em; padding: 5px 20px; border-radius: 10px; margin-bottom: 5px;}

/**hot**/
.hot_wrapper {position: relative; z-index: 2;width: 100%; margin-top: 50px; margin-bottom: 50px; height: 201px; background: url(../images/hot_btn_bg.png) no-repeat top center;}
.hot_container {width: 1140px; margin: auto; padding-top: 45px;
    display: flex;
    justify-content: space-evenly;}
.hot a {transition: linear .2s;}

@media(hover:hover) {
.hot a:hover {transform:translateY(-3.5%); filter: brightness(120%); }
}

/**prod**/
.prod_wrapper {width: 100%; position: relative; margin-top: 50px; padding-bottom: 220px;
    background-image:url(../images/prod_bg.png);
    background-repeat: repeat;
    background-position: top;}

.prod_container {position: relative; z-index: 100; width: 1060px; margin: 0 auto;}

/**block**/
.block {position: relative;width: 1060px; margin: 0 auto; margin-bottom: 70px; overflow: hidden;}
.prod_container .title{position: relative; width: 750px; margin: 0 auto; margin-bottom: 5px;}

/**四行程**/
.best_main {width: 1060px; margin: auto;}
.best_main img {width: 100%;}
.best_btn a {padding: 10px; transition: linear .3s;}
.best_btn a:hover {filter: brightness(130%); transform: scale(0.98);}

/**hotel**/
.hotel_main {width: 1060px; margin: 0 auto; padding-top: 10px; overflow: hidden;}
.hotel_product {text-align: center; width: 250px; margin-left: 7px; margin-right: 7px; border-radius: 20px; transition: linear .2s;
    padding-bottom: 15px;}
.hotel_img {width: 100%; height: 250px; background-size: cover; background-position: 50%; background-repeat: no-repeat; border-radius: 20px;}
.hotel_product a {position: relative; display: block; height: 350px;}
.hotel_product:hover, .hotel_product:focus, .hotel_product:active {transform: translateY(-5px);}
.hotel_detail {position: absolute; z-index: 3; background: #fff; border-radius: 20px; width: 90%; left: 5%; bottom: 0;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);}
.hotel_desc {overflow: hidden; margin: 7px 7px 0; border-radius: 30px; background-image: linear-gradient(to right, #7bc356 0%, #009886 100%); padding: 0 15px; height: 36px; color: #fff; font-weight: bold; font-size: 15px; line-height: 36px;}
.hotel_tit {overflow: hidden; padding: 4px 5px; height: 38px; color: #000; text-align: center; font-size: 15px; line-height: 21px;}
.hotel_money {padding: 0 2px; height: 40px; color: #ff0000;}
.hotel_money span.price {margin: 0 2px; font-weight: 500; font-size: 32px; line-height: 37px;}

@media screen and (min-width: 1025px) {
.NavArea {display: none; width: 105px; position: fixed; top: 150px; right: 0; z-index: 500;}
.Nav-slide.active {background-color: rgb(0 0 0 / 30%);}
.Nav-slide.active a {color: #ffee00;}
.float_main { width: 90px; opacity: 0.9; filter: alpha(opacity=90);}
.go_top { display: block; cursor: pointer;}
   
.Nav {position: relative;}
.float_tit {position: absolute; top: -98px; left: -20px; z-index: -1;}
.Nav-wrapper {width: 90px; background: #2ca45e; padding: 15px 5px 5px; border-radius: 20px; overflow: hidden;}
.Nav-wrapper li {font-size: 15px; text-align: center; margin: auto; padding: 5px 0; position: relative;}
.Nav-wrapper li.highlight2 {font-size: 24px; border-radius: 0 0 20px 20px; padding-bottom: 15px; padding-left: 2px;}
.Nav-wrapper li span {display: block;}
.Nav-wrapper li a {color: #fff; font-weight: bold; cursor: pointer; position: relative; z-index: 500;}
.Nav-wrapper li a:hover {color: #f7d563;}
.Nav-wrapper li.highlight2:after {background: #ee703e;}
}

@media screen and (max-width:1024px) {
body {
	min-width: inherit;/**繼承自父層的最小寬度屬性值**/
	background-color: #f6f3ee;	}
* {box-sizing: border-box;}
.header {width: 100vw}
.footer {display: none;}
.hd_pc {display: none;}
.hd_m {display: block;}
.m_mode {display: block;}
.pc_mode {display: none;}
.float_wrapper {display: none !important;}
	
/**go-top**/
.go-top {right: 5px; bottom: 110px; background-color: rgba(0,0,0,0.7);}    
    
.main_wrapper {background: none;}  
    
/**nav_wrapper**/  
.nav_wrapper {overflow-x: scroll;}
.nav_container{overflow-x: scroll; width: 100%;} 
    
.kv_wrapper{
    -webkit-animation: slidein_M 20s;
    animation: slidein_M 20s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;}	
   
@-webkit-keyframes slidein_M {
from {background-position: top; background-size:280vw;}
to {background-position: -100px 0px; background-size:320vw;}
}

@keyframes slidein_M {
from {background-position: top; background-size:280vw;}
to {background-position: -100px 0px; background-size:320vw;}
}    
	
.kv_wrapper img {width:100%;} 
.kv_container {width: 100vw; height: 70vw;}  
.kv_slogan {width: 47vw; top: 3.5vw;}	
.kv_border {width: 72vw; top: 11.5vw; left: 14vw;}
.kv_bird {width: 8vw; top: 4.5vw; left: 8vw;}	
.kv_photo {width: 32vw; top: 37vw; right: 3vw;} 
.kv_left {width: 40vw; top: 28vw; left: -4vw;}   
.kv_right {width: 32vw; top: 0.5vw;right: -4vw;}    
.kv_bg_tour {width: 150vw; bottom: -1px; left: -21vw;}  

/**event**/
.event_wrapper {
    background: url(../images/text_bg_tour_m.jpg) no-repeat center bottom #dfebd9; background-size: 100%, 100%;
    height: auto; padding-bottom: 17vw;}
.event_wrapper img {width: 100%;}
.event_container {width: 90vw; height: auto; margin: auto;}  
.item2, .item3, .item4 {padding-top: 25px;}
.event_item li {font-size: 17px; line-height: 1.4; letter-spacing: 0;}
.event_item li i::before {width: 90vw; height: 13vw;  background-size: 70vw; background-position: center;}    
.event_item li i2::before {width: 90vw; height: 13vw;  background-size: 70vw; background-position: center;}    
.event_item li i3::before {width: 90vw; height: 13vw;  background-size: 70vw; background-position: center;}   
.event_item li i4::before {width: 90vw; height: 13vw;  background-size: 70vw; background-position: center;} 
.event_item li img {width: 100%;}
	
ol.item3_search {width: 100%; padding-left: 1vw;}
ol.item3_search li {margin-top: 8px;}		
ol.item3_search li span {font-size: 16px;}
	
ol.item4_standards li {font-size: 15px;}
.standards_title {font-size: 16px;}

/**prod_m**/
.prod_wrapper {top: 0; background-image: none; padding-bottom: 100px; margin-top: 0;}
.prod_container {width: 100vw;}    

/**block**/
.block{width: 100vw; margin-bottom: 10px;}
.prod_container .title {width: 100vw; margin-bottom: 1vw;}
.prod_container .title img {width: 100%;}    
	
.best_main {width: 96vw;}
.best_main img {width: 100%;}
.best_btn {width: 50%; padding: 0;}
    
.hotel_main {width: 100vw; padding-top: 0;}
.hotel_product {margin-top: 0.5vw; margin-right: 0.5vw; margin-left: 0.5vw; width: 24vw;}
.hotel_product a {height: 33vw;}
.hotel_img {width: 24vw; height: 24vw; margin: 0 auto; }
.hotel_detail {height: 124px; width: 94%; left: 3%; bottom: 0;}
.hotel_desc {font-size: 14px; overflow: hidden;}
.hotel_tit {line-height: 18px; font-size: 14px; height: 40px;}
	
/**hot**/   
.hot_wrapper {position: fixed; bottom: 0; margin-top: 0; margin-bottom: 0; background-size: 120%; height: 100px; z-index: 200;
	background: #bad1a2;
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.15);}
.hot_container {width: 100%; padding-top: 5px;
    display: flex;
    justify-content: center;}
.hot {width: 33vw; padding: 0 1vw;}
.hot img {width: 100%;} 
	
}



@media screen and (max-width:768px) {	
.event_container {width: 94vw;}
.event_item li {font-size: 14px;}
.event_item li i::before {background-size: 100vw; height: 15vw;}    
.event_item li i2::before {background-size: 100vw; height: 15vw;}     
.event_item li i3::before {background-size: 100vw; height: 15vw;}    
.event_item li i4::before {background-size: 100vw; height: 15vw;}  
	
ol.item3_search li span {font-size: 13px; padding: 3px 10px; margin-right: 5px;}
ol.item4_standards {padding-top: 5px;}
ol.item4_standards li {font-size: 13px; padding: 0 4px;}
.standards_title {font-size: 13px; padding: 5px 10px;}
	
.hot {width: 42vw;}	
	
.best_btn a {padding: 0 0 10px 0;}	
	
.hotel_product {width: 49vw;}
.hotel_img {width: 49vw; height: 49vw;}
.hotel_product a {height: 62vw;}
	
	
}

@media screen and (max-width:560px) {
.go-top {bottom: 80px;}  
	
.prod_wrapper {padding-bottom: 67px;}	
	
.hot_wrapper {height: 65px;}
.hot {width: 46vw;}	
	
.hotel_product a {height: 70vw;}
	
}

@media screen and (max-width:375px) {

}
